<?php 
get_header();
?>

<?php if (have_posts()) : while (have_posts()) : the_post(); ?>
	
<div class="post">
	 <h1 class="storytitle" id="post-<?php the_ID(); ?>"><a href="<?php the_permalink() ?>" rel="bookmark"><?php the_title(); ?></a></h1>
	<div class="meta"><?php _e("Filed under:"); ?> <?php the_category(',') ?> &#8212; <?php the_author() ?> @ <?php the_time() ?> <?php edit_post_link(__('Edit This')); ?></div>
	
	<div class="storycontent">
		<?php the_content(__('(more...)')); ?>
		<?php wp_link_pages(); ?>
	</div>
	
	<div class="feedback">
            <?php the_time('jS M'); ?> | <?php comments_popup_link(__('Comment'), __('1 Comment'), __('% Comments')); ?>
	</div>

</div>

<?php comments_template(); // Get wp-comments.php template ?>

<?php endwhile; else: ?>
<p><?php _e('Sorry, no posts matched your criteria.'); ?></p>
<?php endif; ?>

<?php posts_nav_link(' &#8212; ', __('&laquo; Previous Page'), __('Next Page &raquo;')); ?>

<?php get_footer(); ?>
